[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = "body"

[Material_CarPaint_Pearl]
FresnelMax = 1
FresnelC = 0.1
BrightnessAdjustment = 0.9 ; compensates for ambient specular
PearlescentSpecular = 1
AmbientSpecular = 1.5
AmbientSpecularEXP = 10.0
ClearCoatThickness = 0.2
SpecularBase = 1, 50

[EMISSIVE_EXTRA_D_0]
BIND_TO_EXTRA_D=1
NAME=sm_183
COLOR=0,0,0,0

;Neon Right
[LIGHT_EXTRA_1]
LINE_FROM=-0.65, 0.1, -0.8
LINE_TO=-0.65, 0.1, 0.85
BIND_TO_EXTRA_D=1
COLOR=0.043,0.298,0.537,35
DIFFUSE_CONCENTRATION=0.1
FADE_AT=250
FADE_SMOOTH=10
RANGE=1
RANGE_GRADIENT_OFFSET=0.3
SPOT=250
SPOT_SHARPNESS=0.5
SPECULAR_MULT=1
DIRECTION=0, -1, 0
SELF_LIGHTNING=0
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
BLINKING_PATTERN=(|0=1|5=0.33|10=1)
BLINKING_DURATION=10

;Neon Left
[LIGHT_EXTRA_2]
LINE_FROM=0.65, 0.1, -0.8
LINE_TO=0.65,0.1, 0.85
BIND_TO_EXTRA_D=1
COLOR=0.043,0.298,0.537,35
DIFFUSE_CONCENTRATION=0.1
FADE_AT=250
FADE_SMOOTH=10
RANGE=1
RANGE_GRADIENT_OFFSET=0.3
SPOT=250
SPOT_SHARPNESS=0.5
SPECULAR_MULT=1
DIRECTION=0, -1, 0
SELF_LIGHTNING=0
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
BLINKING_PATTERN=(|0=1|5=0.33|10=1)
BLINKING_DURATION=10

;Neon Rear
[LIGHT_EXTRA_3]
LINE_FROM=0.425, 0.1, -1.7
LINE_TO=-0.425, 0.1, -1.7
BIND_TO_EXTRA_D=1
COLOR=0.043,0.298,0.537,35
DIFFUSE_CONCENTRATION=0.1
FADE_AT=250
FADE_SMOOTH=10
RANGE=1
RANGE_GRADIENT_OFFSET=0.3
SPOT=250
SPOT_SHARPNESS=0.5
SPECULAR_MULT=1
DIRECTION=0, -1, 0
SELF_LIGHTNING=0
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
BLINKING_PATTERN=(|0=1|5=0.33|10=1)
BLINKING_DURATION=10

;Neon Front
[LIGHT_EXTRA_4]
LINE_FROM=0.425, 0.1, 1.9
LINE_TO=-0.425, 0.1, 1.9
BIND_TO_EXTRA_D=1
COLOR=0.043,0.298,0.537,35
DIFFUSE_CONCENTRATION=0.1
FADE_AT=250
FADE_SMOOTH=10
RANGE=1
RANGE_GRADIENT_OFFSET=0.3
SPOT=250
SPOT_SHARPNESS=0.5
SPECULAR_MULT=1
DIRECTION=0, -1, 0
SELF_LIGHTNING=0
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
SELF_LIGHTNING=0
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
BLINKING_PATTERN=(|0=1|5=0.33|10=1)
BLINKING_DURATION=10